Lavalite package that provides meeting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/meeting`.

    "litecms/meeting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Meeting\Providers\MeetingServiceProvider::class,

And also add it to alias

    'Meeting'  => Litecms\Meeting\Facades\Meeting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\MeetingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Meeting\Providers\MeetingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Meeting\Providers\MeetingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Meeting\Providers\MeetingServiceProvider" --tag="view"


## Usage


